<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Error Page</title>
    <style media="screen">
      body {
        textalign: center;
      }
      h1 {
        color : red;
      }
      a {
        text-decoration: none;
      }
    </style>
  </head>
  <body>
    <h1>An Error occured while fetching this page</h1>
    <p>For some reason, your request has failed. Here are some things you can check:</p>
    <ul>
      <li>Have you tried reloading the page?</li>
      <li>Are you definitely connected to the internet?</li>
      <li>Did you do something to annoy the owner of this page?</li>
    </ul>

    <p>If none of the above check out, then chances are, the problem is with the server</p>
    <p>You can try one of the following:</p>
    <button type="button" name="button"><a href="/">Return to the homepage</a></button>
    <button type="button" name="button"><a  href="https://www.google.com/search?q=Why+do+404+errors+occur">Search Google</a></button>
  </body>
</html>
